Subject: An EcoDictionary, results

From: Albert Sigurdsson <[email-masked]>
Date: Mon, 28 Nov 1994 22:00:00 EST

Thanx guys

I got many answers to my Q on an eco-dictionary.  Here are
the results:
        - The Concise Oxford Dictionary of Ecology, Oxford 1994
        - _A_Dictionary_of_Ecology,_Evolution_and_Systematics_
        by R.J. Lincoln, G.A. Boxshall, & P.F. Clark.  1982
        - The Oxford Dictionary of Natural History
        - I might also concider a GOOD general English dict. like the
        American Heritage Dictionary

I was also pointed out an article by John Lawton in Nature
v. 369, 1994, p.368 that I might gain sth. from.

It seems that I now have some choosing to do (and also some
locating 'cause not all of these might be available in Helsinki).

Albert Sigurdsson

------------ End Forwarded Message -------------